## media-ctl 0.0.1~git20121115

=== debian/changelog ===
media-ctl (0.0.1~git20121115-1) unstable; urgency=low

  * Initial release. (closes: #694728)

 -- Andreas Bombe <aeb@debian.org>  Tue, 19 Feb 2013 23:48:50 +0100
