## media-ctl 0.0.1~git20130926

=== debian/changelog ===
media-ctl (0.0.1~git20130926-1) unstable; urgency=low

  * Merge upstream git commit 87f58c2
  * fix-includes and respect-environ-cppflags patches were merged
    upstream, remove

 -- Andreas Bombe <aeb@debian.org>  Sun, 20 Oct 2013 00:46:43 +0200
