=== debian/control ===
Source: media-ctl
Priority: extra
Maintainer: Andreas Bombe <aeb@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libudev-dev
Standards-Version: 3.9.4
Section: utils

Package: media-ctl
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Configure Video4Linux media pipelines
 Some of the more complex Video4Linux devices use the media controller
 interface to expose their internal building blocks, which can then be
 connected to form a custom processing pipeline for video input and
 output.
 .
 media-ctl is a tool that allows you to examine and configure media
 controller connections from the command line or a shell script.
